
/*Message*/
.message{ width: auto; height: auto; padding: 180px 0px 250px 0px; clear: both;}
.message .icon{ width: 60px; height: 60px; margin: 0 auto; clear: both; font-size: 0px;}
.message .icon img{ width: 100%; height: auto;}
.message .text{ width: auto; height: auto; padding-top: 10px; clear: both; text-align: center; font-size: 20px;}
.message .text span{ display: block; padding-top: 8px; font-size: 14px; color:#999999; line-height: 125%;}
.message .text span a{ color: #999999;}
    